TensorFlow Lite 安全漏洞 CVE-2020-15213 CNNVD-202009-1619

4.3 AV AC AU C I A
发布: 2020-09-25
修订: 2020-10-01

Google TensorFlow是美国谷歌(Google)公司的一套用于机器学习的端到端开源平台。 TensorFlow Lite 2.2.1之前版本,2.3.1版本中存在安全漏洞,该漏洞允许攻击者通过一定手段获取到很大内存,导致内存不足触发拒绝服务。

0%
暂无可用Exp或PoC
当前有2条受影响产品信息